.accordion-button {
    font-weight: bold !important;
}

.accordion-button:not(.collapsed) {
    color: black !important;
}

.symbol .symbol-label {
    color: white;
    /* font-weight: bold !important; */
    font-size: 20px;
}

ol.ol_inline {
    padding: 20px;
}
ol.ol_inline li {
    float: left;
    margin: 0 25px;
    padding: 0 10px;
}

.choices {
    padding: 10px;
}

.choices .form-check {
    margin: 10px;
    display: inline-block;
}

.form-check-label {
    color: #616161 !important;
}

.form-check.form-check-solid .form-check-input:not(:checked) {
    background-color: #e8e8e8 !important;
}

.form-check-input.intruction_disabled[disabled] ~ .form-check-label,
.form-check-input.intruction_disabled:disabled ~ .form-check-label,
.form-check-input.intruction_disabled:disabled {
    opacity: 1 !important;
}

.text-right {
    text-align: right;
}

.bold {
    font-weight: bold !important;
}

.app-layout-builder-toggle-pull-left {
    position: fixed;
    z-index: 105;
    bottom: 40px;
    left: 50px;
}

.text-justify {
    text-align: justify;
}
/*IMAGE MODAL*/

#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
  }
  
  #myImg:hover {opacity: 0.7;}
  
  /* The Modal (background) */
  .modal-2 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 10000; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
  }
  
  /* Modal Content (image) */
  .modal-content-2 {
    margin: auto;
    display: block;
    width: 100%;
    max-width: 300px;
  }
  
  /* Caption of Modal Image */
  #caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
  }
  
  /* Add Animation */
  .modal-content-2, #caption {  
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
  }
  
  @-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
  }
  
  @keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
  }
  
  /* The Close Button */
  .close-2 {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
  }
  
  .close-2:hover,
  .close-2:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
  }
  
  /* 100% Image Width on Smaller Screens */
  @media only screen and (max-width: 700px){
    .modal-content-2 {
      width: 100%;
    }
  }